<?php
if (VBSHOP::$permissions['ismanager'])
{
	construct_nav_option($vbphrase['dbtech_vbshop_manage_categories'], 		'vbshop.php?do=category');	
	construct_nav_option($vbphrase['dbtech_vbshop_manage_items'], 			'vbshop.php?do=item');	
	//construct_nav_option($vbphrase['dbtech_vbshop_manage_gifts'], 			'vbshop.php?do=gift');	
	
	construct_nav_option($vbphrase['maintenance'], 							'vbshop.php?do=maintenance');	
	construct_nav_option($vbphrase['dbtech_vbshop_repair_cache'],			'vbshop.php?do=repaircache');	
	
	($hook = vBulletinHook::fetch_hook('dbtech_vbshop_mod_index_navigation')) ? eval($hook) : false;
	
	construct_nav_option($vbphrase['dbtech_vbshop_permissions'], 			'vbshop.php?do=permissions');
	construct_nav_option('Settings', 										'vbshop.php?do=options');	
	
	construct_nav_group($vbphrase['dbtech_vbshop_short']);
}
?>